	#nav_vert, #nav_vert ul { /* all lists */
		padding: 0;
		margin: 0;
		list-style: none;
		float : left;
		border: 1px solid #bbbbbb;
		
	}
	
	#nav_vert li { /* all list items */
		position : relative;
		float : left;
		line-height : 25px;
		width: 140px;
			}
	
	#nav_vert li ul { /* second-level lists */
		position : absolute;
		left: -999em;
		margin-left : 140px;
		margin-top : -25px;
	}
	
	#nav_vert li ul ul { /* third-and-above-level lists */
		left: -999em;
	}
	
	#nav_vert li a {
	    height: 25px;
		line-height: 25px;
		display : block;
		color : black;
		font-weight : bold;
		text-decoration : none;
		background-color : #dddddd;
		border-bottom : 1px solid #bbbbbb;
		border-top: 1px solid #fff;
		padding : 0 0.5em;
	}
	
	#nav_vert li a:hover {
		color : white;
		background-color : #ff0000;
	}
	
	#nav_vert li:hover ul ul, #nav_vert li:hover ul ul ul, #nav_vert li.sfhover ul ul, #nav_vert li.sfhover ul ul ul {
		left: -999em;
		z-index: 1;
	}
	
	#nav_vert li:hover ul, #nav_vert li li:hover ul, #nav_vert li li li:hover ul, #nav_vert li.sfhover ul, #nav_vert li li.sfhover ul, #nav_vert li li li.sfhover ul { /* lists nested under hovered list items */
		left: auto;
		z-index: 1;
	}
	